alabaster==0.7.12
argon2-cffi-bindings==21.2.0
argon2-cffi==21.3.0
asgiref==3.5.0
astroid==2.11.3
asttokens==2.0.5
babel==2.10.1
backcall==0.2.0
bandit==1.7.4
beautifulsoup4==4.11.1
black==20.8b1
bleach==5.0.0
blis==0.7.7
boto3==1.22.2
botocore==1.25.2
cachecontrol==0.12.11
catalogue==2.0.7
cfgv==3.3.1
charset-normalizer==2.0.12
click==7.1.2
cmudict==1.0.2
colorama==0.4.4
commonmark==0.9.1
configargparse==1.2.2
coverage==6.3.2
cryptography==37.0.0
cycler==0.11.0
cymem==2.0.6
cython>=0.29.28
darglint==1.8.1
debugpy==1.6.0
decorator==5.1.1
defusedxml==0.7.1
dill==0.3.4
distlib==0.3.4
django==4.0.4
docutils==0.15.2
dparse==0.5.1
edit-distance==1.0.4
elasticsearch==7.17.3
entrypoints==0.4
environment==1.0.0
executing==0.8.3
fastjsonschema==2.15.3
fonttools==4.33.3
gitdb==4.0.9
gitpython==3.1.1
graphviz>=0.20.1
huggingface-hub==0.5.1
identify==2.5.0
imageio==2.18.0
imagesize==1.3.0
iniconfig==1.1.1
ipykernel==6.13.0
ipython-genutils==0.2.0
ipython==8.2.0
ipywidgets==7.7.0
isort==5.10.1
jedi==0.18.1
jeepney==0.8.0
jellyfish==0.9.0
jinja2==3.1.1
jmespath==1.0.0
joblib==1.1.0
jsonschema==4.4.0
jupyter-client==7.3.1
jupyter-console==6.4.4
jupyter-core>=4.10.0
jupyter==1.0.0
jupyterlab-pygments==0.2.2
jupyterlab-widgets==1.1.0
keyring==23.5.0
kiwisolver==1.4.2
langcodes==3.3.0
lazy-object-proxy==1.7.1
lxml==4.6.3
m2r==0.2.1
markupsafe==2.1.1
matplotlib-inline==0.1.3
matplotlib==3.5.1
mccabe==0.7.0
mistune==0.8.4
msgpack==1.0.3
murmurhash==1.0.7
mypy-extensions==0.4.3
mypy==0.790
nbclient==0.6.0
nbconvert==6.5.0
nbformat==5.3.0
nest-asyncio==1.5.5
networkx==2.8
nltk==3.5
nodeenv==1.6.0
notebook==6.4.11
numpy==1.22.3
pandas==1.1.3
pandocfilters==1.5.0
parso==0.8.3
pathspec==0.9.0
pathy==0.6.1
pbr==5.8.1
pickleshare==0.7.5
pillow==8.4.0
pip
platformdirs==2.5.2
pluggy==0.13.1
poetry-core==1.0.8
poetry==1.1.13
pre-commit>=2.20.0,<2.21.0 
preshed==3.0.6
prometheus-client==0.14.1
prompt-toolkit==3.0.29
pronouncing==0.2.0
psutil==5.9.0
pure-eval==0.2.2
py==1.11.0
pydantic==1.8.2
pydocstyle==5.1.1
pygments==2.12.0
pylev==1.4.0
pylint==2.13.7
pyparsing==3.0.8
pyrsistent==0.18.1
pytest-cov==2.11.1
pytest==6.2.2
python-dateutil==2.8.2
python-dotenv==0.13.0
python-slugify==4.0.0
pytz==2022.1
pyupgrade==2.32.0
pywavelets==1.3.0
pyyaml==5.4.1
pyzmq==22.3.0
qtconsole==5.3.0
qtpy==2.0.1
rapidfuzz==0.9.1
recommonmark==0.6.0
regex==2020.11.13
s3transfer==0.5.2
sacremoses==0.0.49
safety==1.10.3
scikit-image==0.17.2
scikit-learn==0.24.2
scipy==1.7.1
seaborn==0.11.2
secretstorage==3.3.2
segtok==1.5.11
send2trash==1.8.0
sentence-transformers==2.2.0
sentencepiece==0.1.96
setuptools-scm==6.4.2
shellingham==1.4.0
smart-open==5.2.1
smmap==5.0.0
snowballstemmer==2.2.0
soupsieve==2.3.2.post1
spacy-legacy==3.0.9
spacy-loggers==1.0.2
spacy==3.2.4
sphinx==3.0.3
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
sqlparse==0.4.2
srsly==2.4.3
stack-data==0.2.0
stevedore==3.5.0
tabulate==0.8.9
terminado==0.13.3
text-unidecode==1.3
thinc==8.0.15
threadpoolctl==3.1.0
tifffile==2022.4.26
tinycss2==1.1.1
tokenize-rt==4.2.1
tokenizers==0.12.1
toml==0.10.2
tomli==2.0.1
tomlkit==0.10.2
torch==1.11.0
torchtext==0.12.0
torchvision==0.12.0
tornado==6.1
tox==3.25.0
tqdm==4.64.0
traitlets==5.1.1
transformers>=4.16.2
typed-ast==1.4.3
typer==0.3.2
typing-extensions==4.2.0
virtualenv==20.14.1
wasabi==0.9.1
wcwidth==0.2.5
widgetsnbextension==3.6.0
wrapt==1.14.0
yake==0.4.8
zipp==3.8.0
wikipedia==1.4.0
